AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.FastAGI.Command
ReceiveTextCommand Class
ReceiveTextCommand Properties
Timeout Property

| ReceiveTextCommand Properties

The ReceiveTextCommand type exposes the following members.

Properties

| Name | Description
--- | --- | ---
| Timeout | Get/Set the milliseconds to wait for the channel to receive the text.

Top
See Also

#### Reference

ReceiveTextCommand Class
AsterNET.FastAGI.Command Namespace